/*==============================================================
# Technical SEO Hero Section
==============================================================*/

.pv-tech-hero {
  width: 100%;

  padding: 0px;
  overflow: hidden;

  min-height: 562px;

  display: flex;

  align-items: center;
}

.pv-tech-container {
  max-width: 1320px;
  margin: 0 auto;

  padding: 0px;

  display: flex;
  align-items: center;
  justify-content: space-between;

  gap: 0px;

  min-height: 555px;

  align-items: stretch;
  width: 100%;
}

/*==============================================================
# Left
==============================================================*/

.pv-tech-left {
  width: 40%;
}

.pv-tech-label {
  display: inline-block;
  padding: 0px;
  color: #f4b400;
  border-radius: 50px;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 15px 0px;
  width: auto;
  height: auto;
  background: none;
  text-transform: uppercase;
}

.pv-tech-title {
  font-size: 58px;
  font-weight: 700;
  line-height: 1.08;

  color: #111111;

  margin: 0 0 20px;
}

.pv-tech-highlight {
  color: #ffb400;
}

.pv-tech-description {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.8;

  color: var(--primary-text-color);

  max-width: 620px;

  margin-bottom: 24px;
}

/*==============================================================
# Buttons
==============================================================*/

.pv-tech-buttons {
  display: flex;
  align-items: center;

  gap: 20px;

  margin-bottom: 20px;
}

.pv-btn-primary {
  display: inline-flex;

  align-items: center;
  justify-content: center;

  padding: 18px 34px;

  background: #ffb400;

  color: #111;

  font-size: 16px;
  font-weight: 700;

  text-decoration: none;

  border-radius: 10px;

  transition: 0.3s;
}

.pv-btn-primary:hover {
  background: #111;
  color: #fff;
}

.pv-btn-secondary {
  display: inline-flex;

  align-items: center;
  justify-content: center;

  padding: 18px 34px;

  border: 2px solid #d9d9d9;

  color: #111;

  text-decoration: none;

  font-size: 17px;
  font-weight: 700;

  border-radius: 10px;

  transition: 0.3s;
}

.pv-btn-secondary:hover {
  background: #111;

  border-color: #111;

  color: #fff;
}

/*==============================================================
# Stats
==============================================================*/

.pv-tech-stats {
  display: flex;

  justify-content: space-between;

  gap: 20px;
}

.pv-tech-stat {
  display: flex;

  flex-direction: column;

  gap: 8px;
}

.pv-tech-stat-number {
  font-size: 22px;

  font-weight: 800;

  color: #111;
}

.pv-tech-stat-text {
  font-size: 15px;

  color: #666;
}

/*==============================================================
# Right
==============================================================*/

/* .pv-tech-image{

    display:block;

    width:100%;

    height:auto;

    object-fit:contain;

} */

/* .pv-tech-right img{

    width:100%;

    height:100%;

    object-fit:contain;

} */

/* .pv-tech-right{

     flex: 0 0 55%;
    height:650px;

    background-image:url('../../images/services/technical-seo/technical-seo-hero-main.webp');

     background-repeat:no-repeat;
    background-position:center center;
    background-size:contain;

} */

.pv-tech-container {
  display: flex;
  align-items: stretch; /* center ના બદલે */
}

.pv-tech-left {
  flex: 0 0 50%;
}

.pv-tech-right {
  flex: 0 0 50%;

  background-image: url("../../images/services/technical-seo/technical-seo-hero-main.webp");
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100% 100%;
}

/*==================================================
Technical Health
==================================================*/

.pv-tech-health {
  padding: 90px 0;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  background-color: #fff;
  margin-block-start: 0px !important;
}

.pv-tech-health-container {
  margin: 0 auto;

  padding: 0px;

  display: flex;

  align-items: center;

  gap: 70px;
}

.pv-tech-health-image {
  flex: 0 0 50%;
}

.pv-tech-health-image img {
  width: 100%;

  display: block;
}

.pv-tech-health-content {
  flex: 0 0 50%;
}

.pv-section-tag {
  display: inline-block;

  width: 28px;

  height: 4px;

  background: #ffb400;

  border-radius: 20px;

  margin-bottom: 18px;
}

.pv-tech-health-content h2 {
  font-size: 48px;

  line-height: 1.2;

  font-weight: 700;

  margin-bottom: 25px;

  color: #111;
}

.pv-tech-health-content p {
  font-size: 18px;
  line-height: 1.8;
  color: #111;
  margin-bottom: 35px;
  width: 90%;
}

.pv-tech-health-list {
  display: grid;

  grid-template-columns: repeat(2, 1fr);

  gap: 18px 40px;
}

.pv-tech-health .pv-tech-item {
  display: flex;

  align-items: center;

  gap: 12px;
  display: flex;
  flex-direction: row;
}

.pv-tech-item span {
  width: 22px;

  height: 22px;

  border-radius: 50%;

  background: #ffb400;

  color: #fff;

  display: flex;

  align-items: center;

  justify-content: center;

  font-size: 12px;

  font-weight: 700;

  flex-shrink: 0;
}

.pv-tech-item p {
  margin: 0;

  font-size: 16px;

  font-weight: 500;

  color: #111;
}

/*======================================
WHY TECHNICAL SEO
======================================*/

.pv-tech-why {
  width: 100%;

  background: #081321;

  padding: 90px 0;

  overflow: hidden;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}

.pv-tech-why-title {
  text-align: center;

  margin-bottom: 70px;
}

.pv-tech-why-title span {
  color: #fdb813;

  font-size: 15px;

  font-weight: 700;

  letter-spacing: 1px;

  text-transform: uppercase;
}

.pv-tech-why-title h2 {
  color: #fff;

  font-size: 44px;

  margin: 15px 0;
}

.pv-line {
  width: 70px;

  height: 4px;

  background: #fdb813;

  margin: 0 auto;

  border-radius: 30px;
}

/*--------------------------------*/

.pv-tech-grid {
  display: flex;

  justify-content: space-between;

  gap: 30px;
}

/*--------------------------------*/

.pv-tech-why .pv-tech-item {
  flex: 1;

  text-align: center;

  position: relative;

  padding: 0 20px;
  display: flex;
  flex-direction: column;
}

.pv-tech-why .pv-tech-item:not(:last-child)::after {
  content: "";

  position: absolute;

  top: 40px;

  right: -15px;

  width: 2px;

  height: 150px;

  background: rgba(255, 255, 255, 0.12);
}

/*--------------------------------*/

.pv-tech-icon {
  width: 85px;

  height: 85px;

  border-radius: 50%;

  background: #fdb813;

  color: #081321;

  display: flex;

  justify-content: center;

  align-items: center;

  margin: auto;

  font-size: 38px;

  margin-bottom: 10px;
}

.pv-tech-item .pv-tech-icon svg {
  width: 40px;
  height: 40px;
}
.pv-tech-item .pv-tech-icon svg path {
  fill: #919191;
}
.pv-tech-item:hover .pv-tech-icon svg path {
  fill: #fff;
}

.pv-tech-item h3 {
  color: #fff;

  font-size: 20px;

  margin-bottom: 0px;
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

/*==============================================================
# Tablet (1024px)
==============================================================*/

@media (max-width: 1024px) {
  .pv-tech-hero {
    padding: 40px 0;
  }

  .pv-tech-container {
    gap: 40px;

    padding: 0 30px;
    display: grid;
    grid-template-columns: 1fr;
    min-height: auto;
  }

  .pv-tech-left {
    width: 100%;
  }

  .pv-tech-right {
    width: 100%;
    height: 571px;
    border-radius: 24px;
  }

  .pv-tech-title {
    font-size: 50px;
  }

  .pv-tech-description {
    font-size: 18px;
  }

  .pv-tech-buttons {
    flex-wrap: wrap;

    gap: 15px;
  }

  .pv-btn-primary,
  .pv-btn-secondary {
    padding: 16px 28px;

    font-size: 16px;
  }

  .pv-tech-stat-number {
    font-size: 28px;
  }

  /*==============================================================
# Website Technical Health 
==============================================================*/

  .pv-tech-health {
    padding: 40px 0;
  }

  .pv-tech-health-image {
    order: 2;
  }
  .pv-tech-health-image img {
    width: 75%;
    margin: 0px auto;
  }
  .pv-tech-health-container {
    gap: 40px;
    flex-direction: column;
  }
  .pv-tech-health-content {
    order: 1;
    text-align: center;
  }

  .pv-tech-health-content h2 {
    font-size: 36px;
  }
  .pv-tech-health-content .pv-tech-health-list {
    text-align: left;
  }

  /*======================================
WHY TECHNICAL SEO
======================================*/

  .pv-tech-slider {
    overflow-x: auto;

    -webkit-overflow-scrolling: touch;

    scrollbar-width: none;
  }

  .pv-tech-slider::-webkit-scrollbar {
    display: none;
  }

  .pv-tech-grid {
    width: max-content;

    gap: 25px;
  }

  .pv-tech-item {
    width: 260px;

    flex: none;
  }

  .pv-tech-why-title h2 {
    font-size: 34px;
  }

  .pv-tech-faq .pv-faq {
    padding: 100px 0;
    margin: 0px;
    max-width: 100%;
  }
  .pv-tech-faq .pv-faq .pv-container {
    width: 100%;
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
  }
}

/*==============================================================
# Tablet (768px)
==============================================================*/

@media (max-width: 768px) {
  .pv-tech-container {
    flex-direction: column;
    padding: 0px;
    gap: 50px;
  }

  .pv-tech-left {
    width: 100%;

    order: 1;

    text-align: left;
  }

  .pv-tech-right {
    width: 100%;
    height: 571px;
    border-radius: 24px;
    order: 2;
  }

  .pv-tech-image {
    max-width: 650px;

    margin: 0 auto;
  }

  .pv-tech-description {
    max-width: 100%;
  }

  .pv-tech-buttons {
    justify-content: center;
  }

  .pv-tech-stats {
    justify-content: center;

    flex-wrap: wrap;

    gap: 30px;
  }
}

/*==============================================================
# Mobile (576px)
==============================================================*/

@media (max-width: 576px) {
  .pv-tech-hero {
    padding: 20px 0;
  }
  .pv-tech-right {
    width: 100%;
    height: 267px;
    border-radius: 24px;
    order: 2;
  }

  .pv-tech-container {
    padding: 0px;
  }

  .pv-tech-title {
    font-size: 38px;

    line-height: 1.2;
  }

  .pv-tech-description {
    font-size: 16px;

    line-height: 1.7;
  }

  .pv-tech-buttons {
    flex-direction: column;

    width: 100%;
  }

  .pv-btn-primary,
  .pv-btn-secondary {
    width: 100%;

    justify-content: center;
  }

  .pv-tech-stats {
    display: grid;

    grid-template-columns: repeat(2, 1fr);

    gap: 25px;

    text-align: center;
  }

  .pv-tech-stat {
    align-items: center;
  }

  /*==============================================================
# Website Technical Health 
==============================================================*/

  .pv-tech-health {
    padding: 20px 0;
  }

  .pv-tech-health-container {
    flex-direction: column;

    gap: 35px;
  }

  .pv-tech-health-image {
    order: 2;

    width: 100%;
  }

  .pv-tech-health-content {
    order: 1;

    width: 100%;
  }

  .pv-tech-health-content h2 {
    font-size: 32px;
    text-align: left;
  }
  .pv-tech-health-content p {
    text-align: left;
  }
  .pv-tech-health-list {
    grid-template-columns: 1fr;
  }

  /*==============================================================
#  Why technical SEO
==============================================================*/

  .pv-tech-why {
    padding: 70px 0;
  }

  .pv-tech-item {
    width: 240px;
  }

  .pv-tech-icon {
    width: 70px;

    height: 70px;

    font-size: 32px;
  }

  .pv-tech-item h3 {
    font-size: 22px;
  }

  .pv-tech-item p {
    font-size: 15px;
  }

  .pv-tech-why-title h2 {
    font-size: 30px;
  }

  .pv-tech-faq .container {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .pv-tech-faq .pv-faq {
    padding: 100px 0;
    margin: 0px;
    max-width: 100%;
  }
  .pv-tech-faq .pv-faq .pv-container {
    width: 100%;
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 0px;
  }
  .pv-tech-health-container {
    padding: 0px;
  }
  .pv-tech-contact .container {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}

/*==============================================================
# Small Mobile (420px)
==============================================================*/

@media (max-width: 420px) {
  .pv-tech-title {
    font-size: 32px;
  }

  .pv-tech-label {
    font-size: 12px;

    padding: 7px 0px;
  }

  .pv-tech-description {
    font-size: 15px;
  }

  .pv-tech-stat-number {
    font-size: 24px;
  }

  .pv-tech-stat-text {
    font-size: 13px;
  }

  .pv-tech-buttons {
    gap: 12px;
  }
}
